/* °øÅë */
body , td {font-size:12px; font-family:µ¸¿ò, arial; color:#555555; line-height:17px;}
img {border:0px}
form {margin:0; padding:0; }
select, input {margin:0; padding:0; font-size:12px; font-family:µ¸¿ò, arial; border:1px solid #D6D6D6;}
a:link {color:#555555; text-decoration:none;}
a:visited {color:#555555; text-decoration:none;}
a:hover {color:#000000; text-decoration:underline;}
a:active {color:#000000; text-decoration:underline;}

/* »õ·Î¿î ¹öÀüÀÇ ¸ÞÀÎ¸Þ´º ¿µ¿ª 20150615 ±è´ë¾ð */
.topsearch_v2 .visiblehide { left:0px; visibility:hidden; position:absolute !important }
.topsearch_v2 { position:relative; width:835px; height:40px; background:url(http://img.namyangi.com/portal/home/main_search_new_bg.png) no-repeat; }
.topsearch_v2 .textBanner { display:block; width:168px; height:18px; position:absolute; left:15px; top:11px; line-height:18px; overflow:hidden;}
.topsearch_v2 .inputBox { display:block; width:270px; height:23px; position:absolute; left:307px; top:8px; background:#FFF; overflow:hidden;}
.topsearch_v2 .main_search_new_btn { display:block; width:40px; height:23px; position:absolute; top:8px; left:577px; background:url(http://img.namyangi.com/portal/home/main_search_new_btn.png) no-repeat; }
.topsearch_v2 .mainSelectBox { display:block; width:100px; height:23px; position:absolute; top:8px; left:200px;}
.topsearch_v2 select.mainSelect {overflow:hidden;position:absolute;width:100%;height:23px;top:0;left:0;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;cursor:pointer;z-index:100;font-size:12px; font-family:'µ¸¿ò', dotum; cursor:pointer; }
.topsearch_v2 div.select_style1 span{cursor:pointer;z-index:100; text-align:left;}
.topsearch_v2 div.select_style1{position:relative; display:inline-block; *zoom:1; vertical-align:middle; width:100px !important; overflow:hidden; float:left;  height:23px; _height:23px !important; line-height:20px; background:#FFF;}
.topsearch_v2 div.select_style1 span.selected{overflow:hidden; display:block; width:100%; height:23px; _height:23px !important; line-height:20px; padding-right:20px; white-space:nowrap; text-overflow:ellipsis; text-align:left; text-indent:8px; margin-top:2px; font-size:12px; font-family:'dotum'; cursor:pointer}
.topsearch_v2 div.select_style1 span.button{position:absolute; top:0;right:0;height:21px;width:20px; background:url(http://img.namyangi.com/portal/home/main_search_bg_img.png) no-repeat 0 0;}
.topsearch_v2 .main_search_input { display:block; width:270px; height:23px; border:0; background:#FFF; text-indent:7px; line-height:23px;}
.topsearch_v2 .searchWordLine { display:block; width:216px; height:13px; line-height:13px; position:absolute; right:0; top:11px; text-align:center; font-size:12px; letter-spacing:-1px;  font-family:'µ¸¿ò', dotum;}
.topsearch_v2 .searchWordLine span { display:inline-block; color:#ffc289;}


/*½ºÅ©·Ñ*/
body
{
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#DBDBDB;
	scrollbar-highlight-color:#BBBBBB;
	scrollbar-shadow-color:#BBBBBB;
	scrollbar-track-color:#F3F3F3; 
}


/*ÆùÆ®*/
.d11 { font-size:11px; line-height:13px;}

.d11c3 { font-size:11px; color:#333333; }
a.d11c3:link { color:#333333; text-decoration:none; }
a.d11c3:visited { color:#333333; text-decoration:none; }
a.d11c3:hover { color:#000000; text-decoration:none; }
a.d11c3:active { color:#000000; text-decoration:none; }

.d11deco {font-size:11px; line-height:13px;}
a.d11deco:link { color:#555555; text-decoration:none; }
a.d11deco:visited { color:#555555; text-decoration:none; }
a.d11deco:hover { color:#000000; text-decoration:none; }
a.d11deco:active { color:#000000; text-decoration:none; }

.c3 { color:#333333; }
a.c3:link { color:#333333; text-decoration:none; }
a.c3:visited { color:#333333; text-decoration:none; }
a.c3:hover { color:#000000; text-decoration:underline; }
a.c3:active { color:#000000; text-decoration:underline; }

.l14 { line-height:14px; }

a.map:link { color:#666666; text-decoration:none; letter-spacing:-1; font-size:11px; }
a.map:visited { color:#666666; text-decoration:none; letter-spacing:-1; font-size:11px; }
a.map:hover { color:#333333; text-decoration:none; letter-spacing:-1; font-size:11px; }
a.map:active { color:#333333; text-decoration:none; letter-spacing:-1; font-size:11px; }



/* ¾Æ¹« ¹ÝÀÀ¾ø´Â ¸µÅ© */
a.normal:link { color:#555555; text-decoration:none;}
a.normal:visited { color:#555555; text-decoration:none;}
a.normal:active { color:#555555 ; text-decoration:none;}
a.normal:hover { color:#555555 ; text-decoration:none;}

/* »ö¸¸ º¯ÇÏ´Â ¸µÅ© */
a.color:link { color:#555555; text-decoration:none;}
a.color:visited { color:#555555; text-decoration:none;}
a.color:active { color:#000000 ; text-decoration:none;}
a.color:hover { color:#000000 ; text-decoration:none;}


/* ¸Þ´º */
a.m01:link { color:#666666; text-decoration:none;}
a.m01:visited { color:#666666; text-decoration:none;}
a.m01:active { color:#F75124 ; text-decoration:none;}
a.m01:hover { color:#F75124 ; text-decoration:none;}

/*¸ÞÀÎbg img*/
td.bgimg {background-image:url(/ssl_image/portal/menu/0707/shopping_03.gif); 
background-repeat:repeat-y}


/* location ¿µ¿ªÀÇ CSS */
.location { font-size:11px;color:#5B5B5B; font-family: µ¸¿ò, verdana;}

a.location:link { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.location:visited { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.location:active { font-size:11px;color:#05739B ; text-decoration:underline;}
a.location:hover { font-size:11px;color:#05739B ; text-decoration:underline;}

/* ¹Ì´ÏÈ¨ÇÇ calender ¿µ¿ªÀÇ CSS */
.cal {font-size:11px; color:#9E9E9E : font-family:µ¸¿ò, verdana; line-height:15px;}

a.cal:link { font-size:11px;color:#9E9E9; text-decoration:underline;}
a.cal:visited { font-size:11px;color:#9E9E9; text-decoration:underline;}
a.cal:active { font-size:11px;color:#9E9E9 ; text-decoration:underline;}
a.cal:hover { font-size:11px;color:#9E9E9 ; text-decoration:underline;}

/* ÅëÇÕ°Ë»ö ¿µ¿ªÀÇ CSS */

a.search:link { color:#000000; text-decoration:none;}
a.search:visited { color:#000000; text-decoration:none;}
a.search:active { color:#000000 ; text-decoration:underline;}
a.search:hover { color:#000000 ; text-decoration:underline;}

a.pop_s:link { color:#333333; text-decoration:none;}
a.pop_s:visited { color:#333333; text-decoration:none;}
a.pop_s:active { color:#333333 ; text-decoration:underline;}
a.pop_s:hover { color:#333333 ; text-decoration:underline;}


/* member ¿µ¿ªÀÇ CSS */
.d11 { font-size:11px;color:#5B5B5B; font-family: µ¸¿ò, verdana; line-height:15px;}

a.d11:link { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.d11:visited { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.d11:active { font-size:11px;color:#000000 ; text-decoration:underline;}
a.d11:hover { font-size:11px;color:#000000 ; text-decoration:underline;}


/* leftmenu ¿µ¿ªÀÇ CSS */
.leftmenu17 { font-size:11px;color:#5B5B5B; font-family: µ¸¿ò, verdana; line-height:17px;}

a.leftmenu:link { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.leftmenu:visited { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.leftmenu:active { font-size:11px;color:#000000 ; text-decoration:underline;}
a.leftmenu:hover { font-size:11px;color:#000000 ; text-decoration:underline;}

.leftmenu19 { font-size:11px;color:#5B5B5B; font-family: µ¸¿ò, verdana; line-height:19px;}

a.leftmenu:link { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.leftmenu:visited { font-size:11px;color:#5B5B5B; text-decoration:none;}
a.leftmenu:active { font-size:11px;color:#000000 ; text-decoration:underline;}
a.leftmenu:hover { font-size:11px;color:#000000 ; text-decoration:underline;}


/* Á¦´ëÇ÷ FAQ*/
a.blood:link {color:#5B5B5B; FONT-WEIGHT: BOLD; text-decoration:none}
a.blood:visited {color:#5B5B5B; FONT-WEIGHT: BOLD; text-decoration:none}
a.blood:active {color:#5B5B5B; FONT-WEIGHT: BOLD; text-decoration:underline;}
a.blood:hover {color:#5B5B5B; FONT-WEIGHT: BOLD; text-decoration:underline;}

/* ¾Ö¿Ïµ¿¹°*/
a.pet:link { font-size:12px;color:#5B5B5B; text-decoration:none;}
a.pet:visited { font-size:12px;color:#5B5B5B; text-decoration:none;}
a.pet:active { font-size:12px;color:#000000 ; text-decoration:underline;}
a.pet:hover { font-size:12px;color:#F13E00 ; text-decoration:underline;}





/*ÅØ½ºÆ®*/
.article_title01 {font-size:13px; color:#363636; font-family: ±¼¸², arial; font-weight: bold;}
.article_title02 {font-size:12px; color:#363636; font-family: ±¼¸², arial; font-weight: bold;}
.cms_title {font-size:14px; font-family: ±¼¸²; font-weight:bold; color:#2E2E2E}

/* ±ÛÁÙ °£°Ý */
.h15 {font-family:±¼¸², arial; line-height: 15px;}
.h16 {font-family:±¼¸², arial; line-height: 16px;}
.h17 {font-family:±¼¸², arial; line-height: 17px;}
.h18 {font-family:±¼¸², arial; line-height: 18px;}
.h19 {font-family:±¼¸², arial; line-height: 19px;}
.h20 {font-family:±¼¸², arial; line-height: 20px;}
.h21 {font-family:±¼¸², arial; line-height: 21px;}
.h22 {font-family:±¼¸², arial; line-height: 22px;}


/*ÀÔ·ÂÆû*/
INPUT {
border:1px solid #D6D6D6;
font:12px seoul, ±¼¸², arial, san-serif;
color:#000000;
}


INPUT.b0 {
border:0px solid #D6D6D6;
font:12px seoul, ±¼¸², arial, san-serif;
color:#000000;
}

INPUT.text_gray {
border:1px solid #D6D6D6;
font:12px seoul, ±¼¸², arial, san-serif;
color:#000000; background-color:#EFEFEF;
height:20px;
}

CHECKBOX {
border:0px 
font:12px seoul, ±¼¸², arial, san-serif;
color:#000000;
}

/*½ºÅ©·Ñ*/
body
{
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#DBDBDB;
	scrollbar-highlight-color:#BBBBBB;
	scrollbar-shadow-color:#BBBBBB;
	scrollbar-track-color:#F3F3F3; 
}

#d_11 {font-size:11px; font-family:µ¸¿ò, verdana, arial;}
#d_12 {font-size:12px; font-family:±¼¸², verdana, arial;}

.n_repeat { background-repeat: no-repeat}
.x_repeat { background-repeat: repeat-x}
.y_repeat { background-repeat: repeat-y}

/*ÆùÆ®*/
.d16 { font-size:16px; font-family: µ¸¿ò; font-weight:bold;}
.d13 { font-size:13px; font-family: ±¼¸²; font-weight:bold;}
.d14 { font-size:14px; font-family: µ¸¿ò; font-weight:bold;}
.d12 { font-size:12px; font-family:±¼¸², arial; color:#5B5B5B; line-height:18px;}

/*ÅëÇÕ°Ë»ö ÆùÆ®*/
.s_d13a { font-size:13px; font-family: ±¼¸²; color:000000}
.s_d13b { font-size:13px; font-family: ±¼¸²; }
.s_d11 { font-size:12px; font-family:±¼¸², arial; color:#5B5B5B; line-height:18px;}


.club_tit { font-size:14px; font-family: µ¸¿ò; font-weight:bold; color:#2E2E2E}

/*TD*/
.tbl_b_1 { background-color: #F8F8F8; color:#5B5B5B; border-right:1px solid #E5E5E5; font-size:12px;}
.tbl_b_2 { background-color: #F8F8F8; color:#5B5B5B; font-size:12px;}
.tbl_b_3 { background-color: #FFFFFF; border-right:1px solid #E5E5E5; font-size:12px;}
.tbl_b_4 { background-color: #FFFFFF; font-size:12px;}

/* Å×µÎ¸® */
.border1 { border:1px solid #CCCCCC } 
.border2 { border:1px solid #B8B8B8 } 
.border3 { border-bottom:1px solid #CACAC2 } 

.money {
	text-decoration: line-through;
	font-family: "µ¸¿ò";
	font-size: 12px;
	font-weight: bold;
	color: #FB7948;


/* °ü¸®Åø*/

.l_menu { font-size:12px; color:#393939; text-decoration:none; font-weight:bold;}
a.l_menu_2:link { font-size:12px;color:#393939; text-decoration:none;}
a.l_menu_2:visited { font-size:12px;color:#393939; text-decoration:none;}
a.l_menu_2:active { font-size:12px;color:#DD2550 ; text-decoration:underline;}
a.l_menu_2:hover { font-size:12px;color:#DD2550 ; text-decoration:underline;}

.m_title {font-family: µ¸¿ò; font-size:16px;color:#2E2E2E; font-weight:bold;text-decoration:none;}


/* ±×¸®µå ½ºÅ¸ÀÏ Àâ±â À§ÇÑ Class */
.T01-0  { border:solid 1 #E7E0D3; border-bottom:none; border-right:none;}
.T01    { color:#84600E; border-top:solid 1 #FFFFFF; border-right:solid 1 #CCBEA1; border-bottom:solid 1 #CCBEA1; border-left:solid 1 #FFFFFF; background-color:#E7E0D3; padding:3 2 3 2; text-align:center }
.T01-1M  { border-top:solid 1 #ffffff; border-right:solid 1 #CACACA; border-bottom:solid 1 #CACACA; border-left:solid 1 #ffffff; background-color:#F8F8F8; padding:3 5 3 5;}
.T01-1  { border-top:solid 1 #ffffff; border-right:solid 1 #CACACA; border-bottom:solid 1 #CACACA; border-left:solid 1 #ffffff; background-color:#F8F8F8; padding:2 5 2 5; white-space:nowrap }




/* ÆúÇÏ¿ì½º °³Æí css */
a.PN_L01:link {font-family: µ¸¿ò; font-size:11px; color:#FEFEFE; text-decoration:none;}
a.PN_L01:visited {font-family: µ¸¿ò; font-size:11px; color:#FEFEFE; text-decoration:none;}
a.PN_L01:active {font-family: µ¸¿ò; font-size:11px; color:#FECCCB ; text-decoration:none;}
a.PN_L01:hover {font-family: µ¸¿ò; font-size:11px; color:#FECCCB ; text-decoration:none;}


a.PN_L02:link {font-family: µ¸¿ò; font-size:11px; color:#A03D51; line-height:15px; text-decoration:none;}
a.PN_L02:visited {font-family: µ¸¿ò; font-size:11px; color:#A03D51; line-height:15px; text-decoration:none;}
a.PN_L02:active {font-family: µ¸¿ò; font-size:11px; color:#A03D51; line-height:15px; text-decoration:underline;}
a.PN_L02:hover {font-family: µ¸¿ò; font-size:11px; color:#A03D51; line-height:15px; text-decoration:underline;}



/* ÆúÇÏ¿ì½º-ÃÖ±ÙÀÎ±â °Ë»ö¾î css */
a.CssType1:link {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:4 4 0 4; text-decoration:none;}
a.CssType1:visited {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:4 4 0 4; text-decoration:none;}
a.CssType1:active {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:4 4 0 4; text-decoration:underline;}
a.CssType1:hover {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:4 4 0 4; text-decoration:underline;}


a.CssType2:link {font-family:µ¸¿ò; font-size:13px; font-weight:bold; color:#FFFFFF; background-color:#B6B6B6; padding:1 5 0 5; text-decoration:none;}
a.CssType2:visited {font-family:µ¸¿ò; font-size:13px; font-weight:bold; color:#FFFFFF; background-color:#B6B6B6; padding:1 5 0 5; text-decoration:none;}
a.CssType2:active {font-family:µ¸¿ò; font-size:13px; font-weight:bold; color:#FFFFFF; background-color:#B6B6B6; padding:1 5 0 5; text-decoration:underline;}
a.CssType2:hover {font-family:µ¸¿ò; font-size:13px; font-weight:bold; color:#FFFFFF; background-color:#B6B6B6; padding:1 5 0 5; text-decoration:underline;}


a.CssType3:link {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#F47D09; text-decoration:none;}
a.CssType3:visited {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#F47D09; text-decoration:none;}
a.CssType3:active {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#F47D09; text-decoration:underline;}
a.CssType3:hover {font-family:µ¸¿ò; font-size:15px; font-weight:bold; color:#F47D09; text-decoration:underline;}


a.CssType4:link {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#FFFFFF; background-color:#CAD356; padding:4 4 0 4; text-decoration:none;}
a.CssType4:visited {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#FFFFFF; background-color:#CAD356; padding:4 4 0 4; text-decoration:none;}
a.CssType4:active {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#FFFFFF; background-color:#CAD356; padding:4 4 0 4; text-decoration:underline;}
a.CssType4:hover {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#FFFFFF; background-color:#CAD356; padding:4 4 0 4; text-decoration:underline;}


a.CssType5:link {font-family:µ¸¿ò; font-size:12px; color:#454545; text-decoration:none;}
a.CssType5:visited {font-family:µ¸¿ò; font-size:12px; color:#454545; text-decoration:none;}
a.CssType5:active {font-family:µ¸¿ò; font-size:12px; color:#454545; text-decoration:underline;}
a.CssType5:hover {font-family:µ¸¿ò; font-size:12px; color:#454545; text-decoration:underline;}


a.CssType6:link {font-family:µ¸¿ò; font-size:11px; font-weight:bold; color:#454545; text-decoration:none;}
a.CssType6:visited {font-family:µ¸¿ò; font-size:11px; font-weight:bold; color:#454545; text-decoration:none;}
a.CssType6:active {font-family:µ¸¿ò; font-size:11px; font-weight:bold; color:#454545; text-decoration:none;}
a.CssType6:hover {font-family:µ¸¿ò; font-size:11px; font-weight:bold; color:#454545; text-decoration:none;}


a.CssType7:link {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#797979; text-decoration:none;}
a.CssType7:visited {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#797979; text-decoration:none;}
a.CssType7:active {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#797979; text-decoration:none;}
a.CssType7:hover {font-family:µ¸¿ò; font-size:14px; font-weight:bold; color:#797979; text-decoration:none;}


a.CssType8:link {font-family:µ¸¿ò; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:2 4 0 2;  text-decoration:none;}
a.CssType8:visited {font-family:µ¸¿ò; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:2 4 0 2; text-decoration:none;}
a.CssType8:active {font-family:µ¸¿ò; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:2 4 0 2; text-decoration:underline;}
a.CssType8:hover {font-family:µ¸¿ò; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#ED7F0C; padding:2 4 0 2; text-decoration:underline;}





/* ¿ù·Éº°¸ÂÃã¸ÞÀÏ css */

a.month:link { color:#0C085C; text-decoration:none;}
a.month:visited { color:#0C085C; text-decoration:none;}
a.month:active { color:#005FC9; text-decoration:none;}
a.month:hover { color:#005FC9; text-decoration:none;}

a.month_l:link { color:#5B5B5B; text-decoration:none;}
a.month_l:visited { color:#5B5B5B; text-decoration:none;}
a.month_l:active { color:#151515; text-decoration:none;}
a.month_l:hover { color:#151515; text-decoration:none;}




/* ÅÂ±×°Ë»ö */
.tag0 {}

.tag1 { color: #e26c3f; font-weight:bold;}
a.tag1:link { color:#e26c3f; text-decoration:none; font-weight:bold;}
a.tag1:visited { color:#e26c3f; text-decoration:none; font-weight:bold;}
a.tag1:active { color:#e26c3f; text-decoration:underline; font-weight:bold;}
a.tag1:hover { color:#e26c3f; text-decoration:underline; font-weight:bold;}

.tag2 { color: #6ea812; font-weight:bold;}
a.tag2:link { color:#6ea812; text-decoration:none; font-weight:bold;}
a.tag2:visited { color:#6ea812; text-decoration:none; font-weight:bold;}
a.tag2:active { color:#6ea812; text-decoration:underline; font-weight:bold;}
a.tag2:hover { color:#6ea812; text-decoration:underline; font-weight:bold;}

.tag3 { color: #4b9ad7; font-weight:bold;}
a.tag3:link { color:#4b9ad7; text-decoration:none; font-weight:bold;}
a.tag3:visited { color:#4b9ad7; text-decoration:none; font-weight:bold;}
a.tag3:active { color:#4b9ad7; text-decoration:underline; font-weight:bold;}
a.tag3:hover { color:#4b9ad7; text-decoration:underline; font-weight:bold;}


.tag4 { color: #e26c3f; font-weight:bold; font-size:11px;}
a.tag4:link { color:#e26c3f; text-decoration:none; font-weight:bold; font-size:11px;}
a.tag4:visited { color:#e26c3f; text-decoration:none; font-weight:bold; font-size:11px;}
a.tag4:active { color:#e26c3f; text-decoration:underline; font-weight:bold; font-size:11px;}
a.tag4:hover { color:#e26c3f; text-decoration:underline; font-weight:bold; font-size:11px;}


/* Ä·ÆäÀÎ */
.camp_wrap { width:470px;}
.camp_wrap h1 { background:url("http://img.namyangi.com/portal/campaign/birth/nplan_top_140507.gif") no-repeat; width:726px; height:163px; display:block; text-indent:-999em;}


